# $EPIC: switch_channel_on_part,v 1.2 2001/11/18 07:12:39 dinodrac Exp $
Synopsis:
   set switch_channel_on_part [<on|off|toggle>]

Description:
   With this toggled on, ircII-epic will automatically select a new
   active channel for you if one is available when you /part your
   currently active channel. This is the default.
   With this toggled off, you will be left with no currently active channel
   when you /part your current one.

See Also:
   part(1)


